Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 16:21:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello there ,
Ref: 4269987
Thanks for getting back to me regarding my complaint about your delivery  partner.  I am glad this matter will be looked into because the driver’s attitude was unacceptable.
 You stated in your email the item Scoria Baby Rocker has been delivered successfully.  I  would like to inform you that I have not received the order. I would also like to cancel this order and I don’t think I will use your store again.
Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4274435